» Ubuntu » Pakete

Error

two or more packages specified (gv hardy)